{"key1": "in the root namespace",
 "key2": "in the root namespace -- too",
 "tree1": {
     "key3": 32,
     "tree2": {
	 "key4": "get this as `tree1.tree2.key4'",
	 "key5": true,
	 "key6": "off"
     }
 }
}
